

.navigation-menu-item-wrapper {
	width: 100%;
}

.navigation-menu-item-wrapper:hover {
	width: 100%;
	background-color: #333;
	color: #fff;
}

.jump-admin-menus {
	display: flex;
}

.menu-spacer {
	width: 25px;
}

.admin-navigation-menu-item-wrapper {
	width: 100%;
}

.admin-navigation-menu-item-wrapper:hover {
	width: 100%;
	background-color: #333;
	color: #fff;
}

.navigation-menu-item {
	font-family: Roboto, sans-serif;
    color: #000;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}  

.navigation-menu-item-selected {
	font-family: Roboto, sans-serif;
    color: #226C76;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}

span.navigation-menu-item-selected:hover {
    display: inline-block;
    width: 100%;
	color: #fff;
}

a.navigation-menu-item {
    display: inline-block;
    width: 100%;
}

a.navigation-menu-item:hover {
	color: #fff;
	text-decoration: none;
    display: inline-block;
}

#jump-navigation-menu {
	z-index:0;
    width: 260px;
}

#admin-navigation-menu {
	z-index:0;
    width: 245px;
}

#jump-navigation-menu-wrapper {
	display: block;	
	visibility: hidden; 
	background-color: #555;
	padding: 10px;
	z-index:0;
}

#admin-navigation-menu-wrapper {
	display: block;
	visibility: hidden; 
	background-color: #555;
	padding: 10px;
	z-index:0;
}




.navigation-menu-button {	
    color: #fff;
    background-color: #555555;
    font-family: Roboto, sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    padding: 0 20px;
    width: 100%;
 	cursor: pointer; 
}
 
.navigation-menu-background {
	background-color: #555;
	color: #fff;
}

.navigation-menu-item {
	font-family: Roboto, sans-serif;
    color: #000;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}  

.Xnavigation-menu-item-wrapper {
	width: 100%;
}

.navigation-menu-item-wrapper:hover {
	width: 100%;
	background-color: #333;
	color: #fff;
}

.xnavigation-menu-item-selected {
	font-family: Roboto, sans-serif;
    color: blue;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}  

.navigation-menu-item-in-theme {	
    color: #fff;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}

a.navigation-menu-item-in-theme {
    display: inline-block;
    width: 100%;
}

a.navigation-menu-item-in-theme:hover {
	color: white;
	text-decoration: none;
}

.navigation-menu-item-selected-in-theme {	
	font-family: Roboto, sans-serif;
    color: #ffd666;
    text-transform: none;
    font-size: 16px;
 	cursor: pointer; 
}

/*
#jump-navigation-menu {
	position: relative;
	margin-left: auto;
    margin-right: 0;
}

#admin-navigation-menu {
	position: relative;
}
*/
